Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:34:01 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order a couple of days before.
Order no is 9647429205 through max app and delivery was expected today means on 4th April but I didn’t received any delivery and it’s mentioned delivered on the app. This is causing discomfort to me. I need to receive my order on priority basis please. 
I’ve also initiated my concern through help line and the representative mentioned she will inquire delivery person. Still I’m unsure of the situation please update the status. 

Best Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352099